Subject: Re: Which editor can be used to edit sh file on Windows 95/98/NT?
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 20 Feb 2000 21:56:00 +0200

Hi bi,

>Hello,folks!I edit a sh file with notepad or writepad
>on Windows NT 4.0.But these filea always raise an
>error when I run them on bash of Cygwin-B20.1.The
>error message usually is "command not found" or "No
>such file or directory".I can guarantee The command
>syntax in these files is absolutely right.Why?Anyone
>can help me?Thanks.

what is wrong with vi, aka vim?

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]